"CA" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"CA" "C012" "Processing Indicator" ""
"CA" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"CA" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"CA" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"CA" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"CA" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"CA" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"CA" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"CA" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"CA" "C077" "FILE IDENTIFICATION" "To identify a file."
"CA" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"CA" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"CA" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"CA" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"CA" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"CA" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"CA" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"CA" "C099" "FILE DETAILS" "To define details relevant to a file."
"CA" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"CA" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"CA" "C106" "DOCUMENT/MESSAGE IDENTIFICATION" "Identification of a document/message by its number and eventually its version or revision."
"CA" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"CA" "C108" "TEXT LITERAL" "Free text; one to five lines."
"CA" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"CA" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"CA" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"CA" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"CA" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"CA" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"CA" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"CA" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"CA" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"CA" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"CA" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"CA" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"CA" "C210" "MARKS & LABELS" "Shipping marks on packages in free text; one to ten lines."
"CA" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"CA" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"CA" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"CA" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"CA" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"CA" "C218" "HAZARDOUS MATERIAL" "To specify a hazardous material."
"CA" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"CA" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"CA" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"CA" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"CA" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"CA" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"CA" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"CA" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"CA" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"CA" "C233" "SERVICE" "To identify a service (which may constitute an additional component to a basic contract)."
"CA" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"CA" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"CA" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"CA" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"CA" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"CA" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"CA" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"CA" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"CA" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"CA" "C244" "TEST METHOD" "Specification of the test method employed."
"CA" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"CA" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"CA" "C273" "ITEM DESCRIPTION" "Description of an item."
"CA" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"CA" "C280" "RANGE" "Range minimum and maximum limits."
"CA" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"CA" "C288" "PRODUCT GROUP" "To give product group information."
"CA" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"CA" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"CA" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"CA" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"CA" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"CA" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"CA" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"CA" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"CA" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"CA" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"CA" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"CA" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"CA" "C506" "REFERENCE" "Identification of a reference."
"CA" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"CA" "C508" "LANGUAGE DETAILS" "To identify a language."
"CA" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"CA" "C512" "SIZE DETAILS" "Information about the number of observations."
"CA" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"CA" "C515" "TEST REASON" "To identify the reason for the test as specified."
"CA" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"CA" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"CA" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"CA" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"CA" "C522" "INSTRUCTION" "To specify an instruction."
"CA" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"CA" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"CA" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"CA" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"CA" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"CA" "C529" "PROCESSING INDICATOR" "Type of process indication."
"CA" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"CA" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"CA" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"CA" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"CA" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"CA" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"CA" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"CA" "C545" "INDEX IDENTIFICATION" "To identify an index."
"CA" "C546" "INDEX VALUE" "To identify the value of an index."
"CA" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"CA" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"CA" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"CA" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"CA" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"CA" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"CA" "C555" "STATUS EVENT" "To specify a status event."
"CA" "C556" "STATUS REASON" "To specify the reason behind a status event."
"CA" "C564" "PHYSICAL OR LOGICAL STATE INFORMATION" "To give information in coded or clear text form on the physical or logical state."
"CA" "C585" "PRIORITY DETAILS" "To indicate a priority."
"CA" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"CA" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"CA" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"CA" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"CA" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"CA" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"CA" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"CA" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"CA" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"CA" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"CA" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"CA" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"CA" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"CA" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"CA" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"CA" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"CA" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"CA" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"CA" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"CA" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"CA" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"CA" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"CA" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"CA" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"CA" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"CA" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"CA" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"CA" "C828" "CLINICAL INTERVENTION DETAILS" "To specify a clinical intervention."
"CA" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"CA" "C830" "PROCESS IDENTIFICATION DETAILS" "To identify the details of a specific process."
"CA" "C831" "RESULT DETAILS" "To specify a value."
"CA" "C836" "CLINICAL INFORMATION DETAILS" "To specify an item of clinical information."
"CA" "C837" "CERTAINTY DETAILS" "To specify the certainty."
"CA" "C838" "DOSAGE DETAILS" "To specify a dosage."
"CA" "C839" "ATTENDEE CATEGORY" "To specify the category of the attendee."
"CA" "C840" "ATTENDANCE ADMISSION DETAILS" "To specify type of admission."
"CA" "C841" "ATTENDANCE DISCHARGE DETAILS" "To specify type of discharge."
"CA" "C844" "ORGANISATION CLASSIFICATION DETAIL" "To specify details regarding the class of an organisation."
"CA" "C848" "MEASUREMENT UNIT DETAILS" "To specify a measurement unit."
"CA" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"CA" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"CA" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within a message."
"CA" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"CA" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"CA" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"CA" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"CA" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"CA" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"CA" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"CA" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"CA" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"CA" "C951" "OCCUPATION" "Description of an occupation."
"CA" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"CA" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"CA" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"CA" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"CA" "S001" "SYNTAX IDENTIFIER" ""
"CA" "S002" "INTERCHANGE SENDER" ""
"CA" "S003" "INTERCHANGE RECIPIENT" ""
"CA" "S004" "DATE/TIME OF PREPARATION" "N"
"CA" "S005" "RECIPIENTS REFERENCE," ""
"CA" "S006" "APPLICATION SENDER'S" ""
"CA" "S007" "APPLICATION RECIPIENTS" ""
"CA" "S008" "MESSAGE VERSION" ""
"CA" "S009" "MESSAGE IDENTIFIER" ""
"CA" "S010" "STATUS OF THE TRANSFER" ""
"CA" "S011" "DATA ELEMENT IDENTIFICATION" ""
"CC" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"CC" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"CC" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"CC" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"CC" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"CC" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"CC" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"CC" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"CC" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"CC" "C077" "FILE IDENTIFICATION" "To identify a file."
"CC" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"CC" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"CC" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"CC" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"CC" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"CC" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"CC" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"CC" "C099" "FILE DETAILS" "To define details relevant to a file."
"CC" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"CC" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"CC" "C106" "DOCUMENT/MESSAGE IDENTIFICATION" "Identification of a document/message by its number and eventually its version or revision."
"CC" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"CC" "C108" "TEXT LITERAL" "Free text; one to five lines."
"CC" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"CC" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"CC" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"CC" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"CC" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"CC" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"CC" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"CC" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"CC" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"CC" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"CC" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"CC" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"CC" "C210" "MARKS & LABELS" "Shipping marks on packages in free text; one to ten lines."
"CC" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"CC" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"CC" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"CC" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"CC" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"CC" "C218" "HAZARDOUS MATERIAL" "To specify a hazardous material."
"CC" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"CC" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"CC" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"CC" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"CC" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"CC" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"CC" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"CC" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"CC" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"CC" "C233" "SERVICE" "To identify a service (which may constitute an additional component to a basic contract)."
"CC" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"CC" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"CC" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"CC" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"CC" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"CC" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"CC" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"CC" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"CC" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"CC" "C244" "TEST METHOD" "Specification of the test method employed."
"CC" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"CC" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"CC" "C273" "ITEM DESCRIPTION" "Description of an item."
"CC" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"CC" "C280" "RANGE" "Range minimum and maximum limits."
"CC" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"CC" "C288" "PRODUCT GROUP" "To give product group information."
"CC" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"CC" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"CC" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"CC" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"CC" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"CC" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"CC" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"CC" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"CC" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"CC" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"CC" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"CC" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"CC" "C506" "REFERENCE" "Identification of a reference."
"CC" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"CC" "C508" "LANGUAGE DETAILS" "To identify a language."
"CC" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"CC" "C512" "SIZE DETAILS" "Information about the number of observations."
"CC" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"CC" "C515" "TEST REASON" "To identify the reason for the test as specified."
"CC" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"CC" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"CC" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"CC" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"CC" "C522" "INSTRUCTION" "To specify an instruction."
"CC" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"CC" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"CC" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"CC" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"CC" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"CC" "C529" "PROCESSING INDICATOR" "Type of process indication."
"CC" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"CC" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"CC" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"CC" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"CC" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"CC" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"CC" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"CC" "C545" "INDEX IDENTIFICATION" "To identify an index."
"CC" "C546" "INDEX VALUE" "To identify the value of an index."
"CC" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"CC" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"CC" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"CC" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"CC" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"CC" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"CC" "C555" "STATUS EVENT" "To specify a status event."
"CC" "C556" "STATUS REASON" "To specify the reason behind a status event."
"CC" "C564" "PHYSICAL OR LOGICAL STATE INFORMATION" "To give information in coded or clear text form on the physical or logical state."
"CC" "C585" "PRIORITY DETAILS" "To indicate a priority."
"CC" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"CC" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"CC" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"CC" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"CC" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"CC" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"CC" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"CC" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"CC" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"CC" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"CC" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"CC" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"CC" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"CC" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"CC" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"CC" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"CC" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"CC" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"CC" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"CC" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"CC" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"CC" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"CC" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"CC" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"CC" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"CC" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"CC" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"CC" "C828" "CLINICAL INTERVENTION DETAILS" "To specify a clinical intervention."
"CC" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"CC" "C830" "PROCESS IDENTIFICATION DETAILS" "To identify the details of a specific process."
"CC" "C831" "RESULT DETAILS" "To specify a value."
"CC" "C836" "CLINICAL INFORMATION DETAILS" "To specify an item of clinical information."
"CC" "C837" "CERTAINTY DETAILS" "To specify the certainty."
"CC" "C838" "DOSAGE DETAILS" "To specify a dosage."
"CC" "C839" "ATTENDEE CATEGORY" "To specify the category of the attendee."
"CC" "C840" "ATTENDANCE ADMISSION DETAILS" "To specify type of admission."
"CC" "C841" "ATTENDANCE DISCHARGE DETAILS" "To specify type of discharge."
"CC" "C844" "ORGANISATION CLASSIFICATION DETAIL" "To specify details regarding the class of an organisation."
"CC" "C848" "MEASUREMENT UNIT DETAILS" "To specify a measurement unit."
"CC" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"CC" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"CC" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within a message."
"CC" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"CC" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"CC" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"CC" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"CC" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"CC" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"CC" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"CC" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"CC" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"CC" "C951" "OCCUPATION" "Description of an occupation."
"CC" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"CC" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"CC" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"CC" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"CC" "S001" "SYNTAX IDENTIFIER" ""
"CC" "S002" "INTERCHANGE SENDER" ""
"CC" "S003" "INTERCHANGE RECIPIENT" ""
"CC" "S004" "DATE/TIME OF PREPARATION" "N"
"CC" "S005" "RECIPIENTS REFERENCE," ""
"CC" "S006" "APPLICATION SENDER'S" ""
"CC" "S007" "APPLICATION RECIPIENTS" ""
"CC" "S008" "MESSAGE VERSION" ""
"CC" "S009" "MESSAGE IDENTIFIER" ""
"CC" "S010" "STATUS OF THE TRANSFER" ""
"CC" "S011" "DATA ELEMENT IDENTIFICATION" ""
"DMS" "C001" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"DMS" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"DMS" "C008" "MONETARY AMOUNT FUNCTION DETAI" "To provide the detail of a monetary amount function."
"DMS" "C009" "INFORMATION CATEGORY" "To specify the category of information."
"DMS" "C010" "INFORMATION TYPE" "To specify the type of information."
"DMS" "C011" "INFORMATION DETAIL" "To provide the information details."
"DMS" "C012" "PROCESSING INDICATOR" "Identification of the processing indicator."
"DMS" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"DMS" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"DMS" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"DMS" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"DMS" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"DMS" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"DMS" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"DMS" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"DMS" "C077" "FILE IDENTIFICATION" "To identify a file."
"DMS" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"DMS" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"DMS" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"DMS" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"DMS" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"DMS" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"DMS" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"DMS" "C099" "FILE DETAILS" "To define details relevant to a file."
"DMS" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"DMS" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"DMS" "C106" "DOCUMENT/MESSAGE IDENTIFICATION" "Identification of a document/message by its number and eventually its version or revision."
"DMS" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"DMS" "C108" "TEXT LITERAL" "Free text; one to five lines."
"DMS" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"DMS" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"DMS" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"DMS" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"DMS" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"DMS" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"DMS" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"DMS" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"DMS" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"DMS" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"DMS" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"DMS" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"DMS" "C210" "MARKS & LABELS" "Shipping marks on packages in free text; one to ten lines."
"DMS" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"DMS" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"DMS" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"DMS" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"DMS" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"DMS" "C218" "HAZARDOUS MATERIAL" "To specify a hazardous material."
"DMS" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"DMS" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"DMS" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"DMS" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"DMS" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"DMS" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"DMS" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"DMS" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"DMS" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"DMS" "C233" "SERVICE" "To identify a service (which may constitute an additional component to a basic contract)."
"DMS" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"DMS" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"DMS" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"DMS" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"DMS" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"DMS" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"DMS" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"DMS" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"DMS" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"DMS" "C244" "TEST METHOD" "Specification of the test method employed."
"DMS" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"DMS" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"DMS" "C272" "ITEM CHARACTERISTIC" "To provide the characteristic of the item being described."
"DMS" "C273" "ITEM DESCRIPTION" "Description of an item."
"DMS" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"DMS" "C280" "RANGE" "Range minimum and maximum limits."
"DMS" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"DMS" "C288" "PRODUCT GROUP" "To give product group information."
"DMS" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"DMS" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"DMS" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"DMS" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"DMS" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"DMS" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"DMS" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"DMS" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"DMS" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"DMS" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"DMS" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"DMS" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"DMS" "C506" "REFERENCE" "Identification of a reference."
"DMS" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"DMS" "C508" "LANGUAGE DETAILS" "To identify a language."
"DMS" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"DMS" "C512" "SIZE DETAILS" "Information about the number of observations."
"DMS" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"DMS" "C515" "TEST REASON" "To identify the reason for the test as specified."
"DMS" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"DMS" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"DMS" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"DMS" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"DMS" "C522" "INSTRUCTION" "To specify an instruction."
"DMS" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"DMS" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"DMS" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"DMS" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"DMS" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"DMS" "C529" "PROCESSING INDICATOR" "Type of process indication."
"DMS" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"DMS" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"DMS" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"DMS" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"DMS" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"DMS" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"DMS" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"DMS" "C545" "INDEX IDENTIFICATION" "To identify an index."
"DMS" "C546" "INDEX VALUE" "To identify the value of an index."
"DMS" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"DMS" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"DMS" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"DMS" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"DMS" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"DMS" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"DMS" "C555" "STATUS EVENT" "To specify a status event."
"DMS" "C556" "STATUS REASON" "To specify the reason behind a status event."
"DMS" "C564" "PHYSICAL OR LOGICAL STATE INFORMATION" "To give information in coded or clear text form on the physical or logical state."
"DMS" "C585" "PRIORITY DETAILS" "To indicate a priority."
"DMS" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"DMS" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"DMS" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"DMS" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"DMS" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"DMS" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"DMS" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"DMS" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"DMS" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"DMS" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"DMS" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"DMS" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"DMS" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"DMS" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"DMS" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"DMS" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"DMS" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"DMS" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"DMS" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"DMS" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"DMS" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"DMS" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"DMS" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"DMS" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"DMS" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"DMS" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"DMS" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"DMS" "C828" "CLINICAL INTERVENTION DETAILS" "To specify a clinical intervention."
"DMS" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"DMS" "C830" "PROCESS IDENTIFICATION DETAILS" "To identify the details of a specific process."
"DMS" "C831" "RESULT DETAILS" "To specify a value."
"DMS" "C836" "CLINICAL INFORMATION DETAILS" "To specify an item of clinical information."
"DMS" "C837" "CERTAINTY DETAILS" "To specify the certainty."
"DMS" "C838" "DOSAGE DETAILS" "To specify a dosage."
"DMS" "C839" "ATTENDEE CATEGORY" "To specify the category of the attendee."
"DMS" "C840" "ATTENDANCE ADMISSION DETAILS" "To specify type of admission."
"DMS" "C841" "ATTENDANCE DISCHARGE DETAILS" "To specify type of discharge."
"DMS" "C844" "ORGANISATION CLASSIFICATION DETAIL" "To specify details regarding the class of an organisation."
"DMS" "C848" "MEASUREMENT UNIT DETAILS" "To specify a measurement unit."
"DMS" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"DMS" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"DMS" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within a message."
"DMS" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"DMS" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"DMS" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"DMS" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"DMS" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"DMS" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"DMS" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"DMS" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"DMS" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"DMS" "C951" "OCCUPATION" "Description of an occupation."
"DMS" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"DMS" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"DMS" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"DMS" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"DMS" "S001" "SYNTAX IDENTIFIER" ""
"DMS" "S002" "INTERCHANGE SENDER" ""
"DMS" "S003" "INTERCHANGE RECIPIENT" ""
"DMS" "S004" "DATE/TIME OF PREPARATION" "N"
"DMS" "S005" "RECIPIENTS REFERENCE," ""
"DMS" "S006" "APPLICATION SENDER'S" ""
"DMS" "S007" "APPLICATION RECIPIENTS" ""
"DMS" "S008" "MESSAGE VERSION" ""
"DMS" "S009" "MESSAGE IDENTIFIER" ""
"DMS" "S010" "STATUS OF THE TRANSFER" ""
"DMS" "S011" "DATA ELEMENT IDENTIFICATION" ""
"DP" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"DP" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"DP" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"DP" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"DP" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"DP" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"DP" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"DP" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"DP" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"DP" "C077" "FILE IDENTIFICATION" "To identify a file."
"DP" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"DP" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"DP" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"DP" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"DP" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"DP" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"DP" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"DP" "C099" "FILE DETAILS" "To define details relevant to a file."
"DP" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"DP" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"DP" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"DP" "C108" "TEXT LITERAL" "Free text; one to five lines."
"DP" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"DP" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"DP" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"DP" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"DP" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"DP" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"DP" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"DP" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"DP" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"DP" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"DP" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"DP" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"DP" "C210" "MARKS & LABELS" "Shipping marks on packages; one to ten lines."
"DP" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"DP" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"DP" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"DP" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"DP" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"DP" "C218" "HAZARDOUS MATERIAL" "Hazardous material code from a specified source."
"DP" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"DP" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"DP" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"DP" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"DP" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"DP" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"DP" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"DP" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"DP" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"DP" "C233" "SERVICE" "Identification of the requested services, priority and the cargo type concerned."
"DP" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"DP" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"DP" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"DP" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"DP" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"DP" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"DP" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"DP" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"DP" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"DP" "C244" "TEST METHOD" "Specification of the test method employed."
"DP" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"DP" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"DP" "C273" "ITEM DESCRIPTION" "Code of a standard article description from a specified source."
"DP" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"DP" "C280" "RANGE" "Range minimum and maximum limits."
"DP" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"DP" "C288" "PRODUCT GROUP" "To give product group information."
"DP" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"DP" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"DP" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"DP" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"DP" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"DP" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"DP" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"DP" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"DP" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"DP" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"DP" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"DP" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"DP" "C506" "REFERENCE" "Identification of a reference."
"DP" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"DP" "C508" "LANGUAGE DETAILS" "To identify a language."
"DP" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"DP" "C512" "SIZE DETAILS" "Information about the number of observations."
"DP" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"DP" "C515" "TEST REASON" "To identify the reason for the test as specified."
"DP" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"DP" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"DP" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"DP" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"DP" "C522" "INSTRUCTION" "To specify an instruction."
"DP" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"DP" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"DP" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"DP" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"DP" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"DP" "C529" "PROCESSING INDICATOR" "Type of process indication."
"DP" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"DP" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"DP" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"DP" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"DP" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"DP" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"DP" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"DP" "C545" "INDEX IDENTIFICATION" "To identify an index."
"DP" "C546" "INDEX VALUE" "To identify the value of an index."
"DP" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"DP" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"DP" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"DP" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"DP" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"DP" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"DP" "C555" "STATUS EVENT" "To specify a status event."
"DP" "C556" "STATUS REASON" "To specify the reason behind a status event."
"DP" "C585" "PRIORITY DETAILS" "To indicate a priority."
"DP" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"DP" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"DP" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"DP" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"DP" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"DP" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"DP" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"DP" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"DP" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"DP" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"DP" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"DP" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"DP" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"DP" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"DP" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"DP" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"DP" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"DP" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"DP" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"DP" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"DP" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"DP" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"DP" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"DP" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"DP" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"DP" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"DP" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"DP" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"DP" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"DP" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"DP" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"DP" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"DP" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"DP" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"DP" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"DP" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"DP" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"DP" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"DP" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"DP" "C951" "OCCUPATION" "Description of an occupation."
"DP" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"DP" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"DP" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"DP" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"DP" "S001" "SYNTAX IDENTIFIER" ""
"DP" "S002" "INTERCHANGE SENDER" ""
"DP" "S003" "INTERCHANGE RECIPIENT" ""
"DP" "S004" "DATE/TIME OF PREPARATION" "N"
"DP" "S005" "RECIPIENTS REFERENCE," ""
"DP" "S006" "APPLICATION SENDER'S" ""
"DP" "S007" "APPLICATION RECIPIENTS" ""
"DP" "S008" "MESSAGE VERSION" ""
"DP" "S009" "MESSAGE IDENTIFIER" ""
"DP" "S010" "STATUS OF THE TRANSFER" ""
"DP2" "C033" "DATE/TIME OF REFERENCE" ""
"DP2" "C040" "CARRIER" ""
"DP2" "C056" "DEPARTMENT OR EMPLOYEE ID" ""
"DP2" "C082" "PARTY ID" ""
"DP2" "C186" "QUANTITY INFORMATION" ""
"DP2" "C214" "SPECIAL SERVICES" ""
"DP2" "C224" "EQUIPMENT SIZE AND TYPE" ""
"DP2" "C228" "TRANSPORT MEANS" ""
"DP2" "C271" "EQUIPMENT" ""
"DP2" "C272" "EQUIPMENT WEIGHT" ""
"DP2" "C274" "REFERENCE" ""
"DP2" "C275" "ALTERNATIVE CURRENCY" ""
"DP2" "C276" "DATE" ""
"DP2" "C282" "PERIOD" ""
"DP2" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period"
"DP2" "C559" "TRANSACTION LOCATION" ""
"DP2" "C858" "REPAIR SIZE DIMENSION" ""
"DP2" "S001" "SYNTAX IDENTIFIER" ""
"DP2" "S002" "INTERCHANGE SENDER" ""
"DP2" "S003" "INTERCHANGE RECIPIENT" ""
"DP2" "S004" "DATE/TIME OF PREPARATION" "N"
"DP2" "S005" "RECIPIENTS REFERENCE," ""
"DP2" "S009" "MESSAGE IDENTIFIER" ""
"DP2" "S010" "STATUS OF THE TRANSFER" ""
"DP3" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"DP3" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"DP3" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"DP3" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"DP3" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"DP3" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"DP3" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"DP3" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"DP3" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"DP3" "C077" "FILE IDENTIFICATION" "To identify a file."
"DP3" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"DP3" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"DP3" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"DP3" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"DP3" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"DP3" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"DP3" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"DP3" "C099" "FILE DETAILS" "To define details relevant to a file."
"DP3" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"DP3" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"DP3" "C106" "DOCUMENT/MESSAGE IDENTIFICATION" "Identification of a document/message by its number and eventually its version or revision."
"DP3" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"DP3" "C108" "TEXT LITERAL" "Free text; one to five lines."
"DP3" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"DP3" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"DP3" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"DP3" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"DP3" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"DP3" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"DP3" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"DP3" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"DP3" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"DP3" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"DP3" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"DP3" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"DP3" "C210" "MARKS & LABELS" "Shipping marks on packages in free text; one to ten lines."
"DP3" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"DP3" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"DP3" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"DP3" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"DP3" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"DP3" "C218" "HAZARDOUS MATERIAL" "To specify a hazardous material."
"DP3" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"DP3" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"DP3" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"DP3" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"DP3" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"DP3" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"DP3" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"DP3" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"DP3" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"DP3" "C233" "SERVICE" "To identify a service (which may constitute an additional component to a basic contract)."
"DP3" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"DP3" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"DP3" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"DP3" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"DP3" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"DP3" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"DP3" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"DP3" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"DP3" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"DP3" "C244" "TEST METHOD" "Specification of the test method employed."
"DP3" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"DP3" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"DP3" "C273" "ITEM DESCRIPTION" "Description of an item."
"DP3" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"DP3" "C280" "RANGE" "Range minimum and maximum limits."
"DP3" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"DP3" "C288" "PRODUCT GROUP" "To give product group information."
"DP3" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"DP3" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"DP3" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"DP3" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"DP3" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"DP3" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"DP3" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"DP3" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"DP3" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"DP3" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"DP3" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"DP3" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"DP3" "C506" "REFERENCE" "Identification of a reference."
"DP3" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"DP3" "C508" "LANGUAGE DETAILS" "To identify a language."
"DP3" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"DP3" "C512" "SIZE DETAILS" "Information about the number of observations."
"DP3" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"DP3" "C515" "TEST REASON" "To identify the reason for the test as specified."
"DP3" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"DP3" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"DP3" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"DP3" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"DP3" "C522" "INSTRUCTION" "To specify an instruction."
"DP3" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"DP3" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"DP3" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"DP3" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"DP3" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"DP3" "C529" "PROCESSING INDICATOR" "Type of process indication."
"DP3" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"DP3" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"DP3" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"DP3" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"DP3" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"DP3" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"DP3" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"DP3" "C545" "INDEX IDENTIFICATION" "To identify an index."
"DP3" "C546" "INDEX VALUE" "To identify the value of an index."
"DP3" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"DP3" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"DP3" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"DP3" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"DP3" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"DP3" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"DP3" "C555" "STATUS EVENT" "To specify a status event."
"DP3" "C556" "STATUS REASON" "To specify the reason behind a status event."
"DP3" "C564" "PHYSICAL OR LOGICAL STATE INFORMATION" "To give information in coded or clear text form on the physical or logical state."
"DP3" "C585" "PRIORITY DETAILS" "To indicate a priority."
"DP3" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"DP3" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"DP3" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"DP3" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"DP3" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"DP3" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"DP3" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"DP3" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"DP3" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"DP3" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"DP3" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"DP3" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"DP3" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"DP3" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"DP3" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"DP3" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"DP3" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"DP3" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"DP3" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"DP3" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"DP3" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"DP3" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"DP3" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"DP3" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"DP3" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"DP3" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"DP3" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"DP3" "C828" "CLINICAL INTERVENTION DETAILS" "To specify a clinical intervention."
"DP3" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"DP3" "C830" "PROCESS IDENTIFICATION DETAILS" "To identify the details of a specific process."
"DP3" "C831" "RESULT DETAILS" "To specify a value."
"DP3" "C836" "CLINICAL INFORMATION DETAILS" "To specify an item of clinical information."
"DP3" "C837" "CERTAINTY DETAILS" "To specify the certainty."
"DP3" "C838" "DOSAGE DETAILS" "To specify a dosage."
"DP3" "C839" "ATTENDEE CATEGORY" "To specify the category of the attendee."
"DP3" "C840" "ATTENDANCE ADMISSION DETAILS" "To specify type of admission."
"DP3" "C841" "ATTENDANCE DISCHARGE DETAILS" "To specify type of discharge."
"DP3" "C844" "ORGANISATION CLASSIFICATION DETAIL" "To specify details regarding the class of an organisation."
"DP3" "C848" "MEASUREMENT UNIT DETAILS" "To specify a measurement unit."
"DP3" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"DP3" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"DP3" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within a message."
"DP3" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"DP3" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"DP3" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"DP3" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"DP3" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"DP3" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"DP3" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"DP3" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"DP3" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"DP3" "C951" "OCCUPATION" "Description of an occupation."
"DP3" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"DP3" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"DP3" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"DP3" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"DP3" "S001" "SYNTAX IDENTIFIER" ""
"DP3" "S002" "INTERCHANGE SENDER" ""
"DP3" "S003" "INTERCHANGE RECIPIENT" ""
"DP3" "S004" "DATE/TIME OF PREPARATION" "N"
"DP3" "S005" "RECIPIENTS REFERENCE," ""
"DP3" "S006" "APPLICATION SENDER'S" ""
"DP3" "S007" "APPLICATION RECIPIENTS" ""
"DP3" "S008" "MESSAGE VERSION" ""
"DP3" "S009" "MESSAGE IDENTIFIER" ""
"DP3" "S010" "STATUS OF THE TRANSFER" ""
"DP3" "S011" "DATA ELEMENT IDENTIFICATION" ""
"ECS" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"ECS" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"ECS" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"ECS" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"ECS" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"ECS" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"ECS" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"ECS" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"ECS" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"ECS" "C077" "FILE IDENTIFICATION" "To identify a file."
"ECS" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"ECS" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"ECS" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"ECS" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"ECS" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"ECS" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"ECS" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"ECS" "C099" "FILE DETAILS" "To define details relevant to a file."
"ECS" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"ECS" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"ECS" "C106" "DOCUMENT/MESSAGE IDENTIFICATION" "Identification of a document/message by its number and eventually its version or revision."
"ECS" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"ECS" "C108" "TEXT LITERAL" "Free text; one to five lines."
"ECS" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"ECS" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"ECS" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"ECS" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"ECS" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"ECS" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"ECS" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"ECS" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"ECS" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"ECS" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"ECS" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"ECS" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"ECS" "C210" "MARKS & LABELS" "Shipping marks on packages in free text; one to ten lines."
"ECS" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"ECS" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"ECS" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"ECS" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"ECS" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"ECS" "C218" "HAZARDOUS MATERIAL" "To specify a hazardous material."
"ECS" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"ECS" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"ECS" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"ECS" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"ECS" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"ECS" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"ECS" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"ECS" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"ECS" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"ECS" "C233" "SERVICE" "To identify a service (which may constitute an additional component to a basic contract)."
"ECS" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"ECS" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"ECS" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"ECS" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"ECS" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"ECS" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"ECS" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"ECS" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"ECS" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"ECS" "C244" "TEST METHOD" "Specification of the test method employed."
"ECS" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"ECS" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"ECS" "C273" "ITEM DESCRIPTION" "Description of an item."
"ECS" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"ECS" "C280" "RANGE" "Range minimum and maximum limits."
"ECS" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"ECS" "C288" "PRODUCT GROUP" "To give product group information."
"ECS" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"ECS" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"ECS" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"ECS" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"ECS" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"ECS" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"ECS" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"ECS" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"ECS" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"ECS" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"ECS" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"ECS" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"ECS" "C506" "REFERENCE" "Identification of a reference."
"ECS" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"ECS" "C508" "LANGUAGE DETAILS" "To identify a language."
"ECS" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"ECS" "C512" "SIZE DETAILS" "Information about the number of observations."
"ECS" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"ECS" "C515" "TEST REASON" "To identify the reason for the test as specified."
"ECS" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"ECS" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"ECS" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"ECS" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"ECS" "C522" "INSTRUCTION" "To specify an instruction."
"ECS" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"ECS" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"ECS" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"ECS" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"ECS" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"ECS" "C529" "PROCESSING INDICATOR" "Type of process indication."
"ECS" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"ECS" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"ECS" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"ECS" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"ECS" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"ECS" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"ECS" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"ECS" "C545" "INDEX IDENTIFICATION" "To identify an index."
"ECS" "C546" "INDEX VALUE" "To identify the value of an index."
"ECS" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"ECS" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"ECS" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"ECS" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"ECS" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"ECS" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"ECS" "C555" "STATUS EVENT" "To specify a status event."
"ECS" "C556" "STATUS REASON" "To specify the reason behind a status event."
"ECS" "C564" "PHYSICAL OR LOGICAL STATE INFORMATION" "To give information in coded or clear text form on the physical or logical state."
"ECS" "C585" "PRIORITY DETAILS" "To indicate a priority."
"ECS" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"ECS" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"ECS" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"ECS" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"ECS" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"ECS" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"ECS" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"ECS" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"ECS" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"ECS" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"ECS" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"ECS" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"ECS" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"ECS" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"ECS" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"ECS" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"ECS" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"ECS" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"ECS" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"ECS" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"ECS" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"ECS" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"ECS" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"ECS" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"ECS" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"ECS" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"ECS" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"ECS" "C828" "CLINICAL INTERVENTION DETAILS" "To specify a clinical intervention."
"ECS" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"ECS" "C830" "PROCESS IDENTIFICATION DETAILS" "To identify the details of a specific process."
"ECS" "C831" "RESULT DETAILS" "To specify a value."
"ECS" "C836" "CLINICAL INFORMATION DETAILS" "To specify an item of clinical information."
"ECS" "C837" "CERTAINTY DETAILS" "To specify the certainty."
"ECS" "C838" "DOSAGE DETAILS" "To specify a dosage."
"ECS" "C839" "ATTENDEE CATEGORY" "To specify the category of the attendee."
"ECS" "C840" "ATTENDANCE ADMISSION DETAILS" "To specify type of admission."
"ECS" "C841" "ATTENDANCE DISCHARGE DETAILS" "To specify type of discharge."
"ECS" "C844" "ORGANISATION CLASSIFICATION DETAIL" "To specify details regarding the class of an organisation."
"ECS" "C848" "MEASUREMENT UNIT DETAILS" "To specify a measurement unit."
"ECS" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"ECS" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"ECS" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within a message."
"ECS" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"ECS" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"ECS" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"ECS" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"ECS" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"ECS" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"ECS" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"ECS" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"ECS" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"ECS" "C951" "OCCUPATION" "Description of an occupation."
"ECS" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"ECS" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"ECS" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"ECS" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"ECS" "S001" "SYNTAX IDENTIFIER" ""
"ECS" "S002" "INTERCHANGE SENDER" ""
"ECS" "S003" "INTERCHANGE RECIPIENT" ""
"ECS" "S004" "DATE/TIME OF PREPARATION" "N"
"ECS" "S005" "RECIPIENTS REFERENCE," ""
"ECS" "S006" "APPLICATION SENDER'S" ""
"ECS" "S007" "APPLICATION RECIPIENTS" ""
"ECS" "S008" "MESSAGE VERSION" ""
"ECS" "S009" "MESSAGE IDENTIFIER" ""
"ECS" "S010" "STATUS OF THE TRANSFER" ""
"ECS" "S011" "DATA ELEMENT IDENTIFICATION" ""
"EV" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code pre"
"EV" "C012" "Goederenomschrijving" ""
"EV" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"EV" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"EV" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to th"
"EV" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channe"
"EV" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"EV" "C106" "DOCUMENT/MESSAGE IDENTIFICATIO" "Identification of a document/message by its number and eventually its"
"EV" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"EV" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or la"
"EV" "C506" "REFERENCE" "Identification of a reference."
"EV" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period"
"EV" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"EV" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"EV" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within"
"EV" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validat"
"EV" "S001" "SYNTAX IDENTIFIER" ""
"EV" "S002" "INTERCHANGE SENDER" ""
"EV" "S003" "INTERCHANGE RECIPIENT" ""
"EV" "S004" "DATE/TIME OF PREPARATION" "N"
"EV" "S005" "RECIPIENTS REFERENCE," ""
"EV" "S006" "APPLICATION SENDER'S" ""
"EV" "S007" "APPLICATION RECIPIENTS" ""
"EV" "S008" "MESSAGE VERSION" ""
"EV" "S009" "MESSAGE IDENTIFIER" ""
"EV" "S010" "STATUS OF THE TRANSFER" ""
"EV" "S011" "DATA ELEMENT IDENTIFICATION" ""
"GDB" "C001" "Aangifte identificatie" ""
"GDB" "C002" "Plaats van lossing" ""
"GDB" "C003" "Leveringsvoorwaarden" ""
"GDB" "C004" "Entrepot" ""
"GDB" "C005" "Adresgegevens" ""
"GDB" "C006" "Naamregels" ""
"GDB" "C007" "Adresregels" ""
"GDB" "C008" "Document" ""
"GDB" "C009" "Regeling" ""
"GDB" "C010" "Goederencodering" ""
"GDB" "C011" "Merken en Nummers" ""
"GDB" "C012" "Goederenomschrijving" ""
"GDB" "C013" "Preferentie/contingent" ""
"GDB" "C014" "Aanvullende gegevens" ""
"GDB" "C015" "Afschrijving" ""
"GDB" "C016" "Prefinanciering" ""
"GDB" "C017" "Aanmelding" ""
"GDB" "C018" "Vereenvoudigde aangifte" ""
"GDB" "C019" "Aangifte-identificatie" ""
"GDB" "C020" "Afschrijfhoeveelheid" ""
"GDB" "C021" "Maatstafgegevens" ""
"GDB" "C023" "Aanvullende Maatstafgegevens" ""
"GDB" "C025" "Lopende procedure" ""
"GDB" "C026" "Onvolledige rubrieken" ""
"GDB" "C027" "Aanvraaginformatie" ""
"GDB" "C028" "Tariefinformatie" ""
"GDB" "C029" "Bescheidinformatie" ""
"GDB" "C030" "Aanwijzingeninformatie" ""
"GDB" "C031" "Vergunning" ""
"GDB" "C032" "Plaats van de Goederen" ""
"GDB" "C033" "Vervoerswijze" ""
"GDB" "C034" "Aard van de transactie" ""
"GDB" "C035" "Geldigheid" ""
"GDB" "C036" "Vervoerswijze binnenland" ""
"GDB" "C037" "Kantoor uitgang" ""
"GDB" "C038" "Aangiftevaluta" ""
"GDB" "C039" "Container" ""
"GDB" "C040" "Landcodering" ""
"GDB" "C041" "Produktschapcodering" ""
"GDB" "C042" "Produktschap" ""
"GDB" "C043" "Categorie/Postnummer" ""
"GDB" "C044" "Plaats van binnenkomst EG" ""
"GDB" "C045" "Eenheden" ""
"GDB" "C046" "Verpakking" ""
"GDB" "C047" "Colli" ""
"GDB" "C048" "Voorafgaand document" ""
"GDB" "C049" "Middel/Betaalwijze" ""
"GDB" "C050" "Contactpersoon" ""
"GDB" "C051" "Belastbare maatstaf" ""
"GDB" "C052" "Soort maatstaf" ""
"GDB" "C053" "Aanvullende maatstaf" ""
"GDB" "C054" "Aantal verzegelingen" ""
"GDB" "C055" "Verzegelnummer" ""
"GDB" "C056" "Aangiftedatum" ""
"GDB" "C057" "Aantal colli" ""
"GDB" "C058" "Bruto massa" ""
"GDB" "C059" "Netto massa" ""
"GDB" "C060" "Document/message name" ""
"GDB" "C061" "Merken en nummers (1)" ""
"GDB" "C062" "Merken en nummers (2)" ""
"GDB" "C063" "Merken en nummers (3)" ""
"GDB" "C064" "Merken en nummers (4)" ""
"GDB" "C065" "Merken en nummers (5)" ""
"GDB" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specific channe"
"GDB" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"GDB" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"GDB" "C237" "EQUIPMENT IDENTIFICATION" "Marks"
"GDB" "C401" "EXCESS TRANSPORTATION INFORMAT" "To provide details of reason for, and responsibility for, use of trans"
"GDB" "CIP1" "Container" ""
"GDB" "CIT1" "Artikelgegevens (CPD202)" ""
"GDB" "CLOC" "Locatiegegevens" ""
"GDB" "PDD1" "Inspectieplicht" ""
"GDB" "PIT1" "Goederen" ""
"GDB" "S002" "Interchange sender" ""
"GDB" "S003" "Interchange Recipient" ""
"GDB" "S009" "Message indentifier" ""
"GDB" "S010" "Status of transfer" ""
"GDB" "S011" "Syntax identifier" ""
"GDB" "S012" "Original Message Reference" ""
"GDB" "S013" "Sender identification" ""
"GDB" "VTD0" "Bestemming 0" ""
"GDB" "VTD1" "Bestemming" ""
"GDB" "VTD2" "Vet. goederen" ""
"GDB" "VTD3" "Vervoersmiddel" ""
"GDB" "VTD4" "Transporteur" ""
"GDB" "VTD5" "Goederen Traces" ""
"PD" "C001" "Aangifte identificatie" ""
"PD" "C002" "Plaats van lossing" ""
"PD" "C003" "Leveringsvoorwaarden" ""
"PD" "C004" "Entrepot" ""
"PD" "C005" "Adresgegevens" ""
"PD" "C006" "Naamregels" ""
"PD" "C007" "Adresregels" ""
"PD" "C008" "Document" ""
"PD" "C009" "Regeling" ""
"PD" "C010" "Goederencodering" ""
"PD" "C011" "Merken en Nummers" ""
"PD" "C012" "Goederenomschrijving" ""
"PD" "C013" "Preferentie/contingent" ""
"PD" "C014" "Aanvullende gegevens" ""
"PD" "C015" "Afschrijving" ""
"PD" "C016" "Prefinanciering" ""
"PD" "C017" "Aanmelding" ""
"PD" "C018" "Vereenvoudigde aangifte" ""
"PD" "C019" "Aangifte-identificatie" ""
"PD" "C020" "Afschrijfhoeveelheid" ""
"PD" "C021" "Maatstafgegevens" ""
"PD" "C023" "Aanvullende Maatstafgegevens" ""
"PD" "C025" "Lopende procedure" ""
"PD" "C026" "Onvolledige rubrieken" ""
"PD" "C027" "Aanvraaginformatie" ""
"PD" "C028" "Tariefinformatie" ""
"PD" "C029" "Bescheidinformatie" ""
"PD" "C030" "Aanwijzingeninformatie" ""
"PD" "C031" "Vergunning" ""
"PD" "C032" "Plaats van de Goederen" ""
"PD" "C033" "Vervoerswijze" ""
"PD" "C034" "Aard van de transactie" ""
"PD" "C035" "Geldigheid" ""
"PD" "C036" "Vervoerswijze binnenland" ""
"PD" "C037" "Kantoor uitgang" ""
"PD" "C038" "Aangiftevaluta" ""
"PD" "C039" "Container" ""
"PD" "C040" "Landcodering" ""
"PD" "C041" "Produktschapcodering" ""
"PD" "C042" "Produktschap" ""
"PD" "C043" "Categorie/Postnummer" ""
"PD" "C044" "Plaats van binnenkomst EG" ""
"PD" "C045" "Eenheden" ""
"PD" "C046" "Verpakking" ""
"PD" "C047" "Colli" ""
"PD" "C048" "Voorafgaand document" ""
"PD" "C049" "Middel/Betaalwijze" ""
"PD" "C050" "Contactpersoon" ""
"PD" "C051" "Belastbare maatstaf" ""
"PD" "C052" "Soort maatstaf" ""
"PD" "C053" "Aanvullende maatstaf" ""
"PD" "C054" "Aantal verzegelingen" ""
"PD" "C055" "Verzegelnummer" ""
"PD" "C056" "Aangiftedatum" ""
"PD" "C057" "Aantal colli" ""
"PD" "C058" "Bruto massa" ""
"PD" "C059" "Netto massa" ""
"PD" "C060" "Document/message name" ""
"PD" "C061" "Merken en nummers (1)" ""
"PD" "C062" "Merken en nummers (2)" ""
"PD" "C063" "Merken en nummers (3)" ""
"PD" "C064" "Merken en nummers (4)" ""
"PD" "C065" "Merken en nummers (5)" ""
"PD" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specific channe"
"PD" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"PD" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"PD" "C401" "EXCESS TRANSPORTATION INFORMAT" "To provide details of reason for, and responsibility for, use of trans"
"PD" "C472" "Bestemming" ""
"PD" "C476" "Vluchtgegevens" ""
"PD" "CIP1" "Container" ""
"PD" "CIT1" "Artikelgegevens (CPD202)" ""
"PD" "CLOC" "Locatiegegevens" ""
"PD" "PDD1" "Inspectieplicht" ""
"PD" "PDD2" "Authorisatie" ""
"PD" "PDD3" "Transportdocument" ""
"PD" "PDD4" "Relatienummer aangever" ""
"PD" "PDD5" "Relatienummer debiteur" ""
"PD" "PDD6" "Aantal fyto's" ""
"PD" "PDD7" "Status zending" ""
"PD" "PIT1" "Goederen" ""
"PD" "S002" "Interchange sender" ""
"PD" "S003" "Interchange Recipient" ""
"PD" "S009" "Message indentifier" ""
"PD" "S010" "Status of transfer" ""
"PD" "S011" "Syntax identifier" ""
"PD" "S012" "Original Message Reference" ""
"PD" "S013" "Sender identification" ""
"PD" "VTD1" "Bestemming" ""
"PD" "VTD2" "Vet. goederen" ""
"PD" "VTD3" "Vervoersmiddel" ""
"PD" "VTD4" "Transporteur" ""
"PLDA" "C001" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"PLDA" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"PLDA" "C004" "EVENT CATEGORY" "To specify the event category."
"PLDA" "C008" "MONETARY AMOUNT FUNCTION DETAIL" "To provide the detail of a monetary amount function."
"PLDA" "C009" "INFORMATION CATEGORY" "To specify the category of information."
"PLDA" "C010" "INFORMATION TYPE" "To specify the type of information."
"PLDA" "C011" "INFORMATION DETAIL" "To provide the information details."
"PLDA" "C012" "PROCESSING INDICATOR" "Identification of the processing indicator."
"PLDA" "C019" "PAYMENT TERMS" "Terms of payment information."
"PLDA" "C030" "EVENT TYPE" "To specify the type of event."
"PLDA" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"PLDA" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"PLDA" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"PLDA" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"PLDA" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"PLDA" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"PLDA" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to four lines."
"PLDA" "C063" "EVENT IDENTIFICATION" "To identify an event."
"PLDA" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"PLDA" "C077" "FILE IDENTIFICATION" "To identify a file."
"PLDA" "C078" "ACCOUNT HOLDER IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"PLDA" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"PLDA" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"PLDA" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"PLDA" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"PLDA" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"PLDA" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"PLDA" "C099" "FILE DETAILS" "To define details relevant to a file."
"PLDA" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"PLDA" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"PLDA" "C106" "DOCUMENT/MESSAGE IDENTIFICATION" "Identification of a document/message by its number and eventually its version or revision."
"PLDA" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"PLDA" "C108" "TEXT LITERAL" "Free text; one to five lines."
"PLDA" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"PLDA" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"PLDA" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum values of the measurement range."
"PLDA" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"PLDA" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"PLDA" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"PLDA" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"PLDA" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"PLDA" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"PLDA" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"PLDA" "C210" "MARKS & LABELS" "Shipping marks on packages in free text; one to ten lines."
"PLDA" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"PLDA" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"PLDA" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"PLDA" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"PLDA" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"PLDA" "C218" "HAZARDOUS MATERIAL" "To specify a hazardous material."
"PLDA" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"PLDA" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"PLDA" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"PLDA" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor can be ignited as per ISO 1523/73."
"PLDA" "C224" "EQUIPMENT SIZE AND TYPE" "Code and or name identifying size and type of equipment. Code preferred."
"PLDA" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"PLDA" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"PLDA" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"PLDA" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"PLDA" "C233" "SERVICE" "To identify a service (which may constitute an additional component to a basic contract)."
"PLDA" "C234" "UNDG INFORMATION" "Information on dangerous goods, taken from the United Nations Dangerous Goods classification."
"PLDA" "C235" "HAZARD IDENTIFICATION PLACARD DETAILS" "These numbers appear on the hazard identification placard required on the means of transport."
"PLDA" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"PLDA" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters/numbers) identifying equipment."
"PLDA" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"PLDA" "C240" "CHARACTERISTIC DESCRIPTION" "To provide a description of a characteristic."
"PLDA" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"PLDA" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"PLDA" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"PLDA" "C244" "TEST METHOD" "Specification of the test method employed."
"PLDA" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"PLDA" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"PLDA" "C272" "ITEM CHARACTERISTIC" "To provide the characteristic of the item being described."
"PLDA" "C273" "ITEM DESCRIPTION" "Description of an item."
"PLDA" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"PLDA" "C280" "RANGE" "Range minimum and maximum limits."
"PLDA" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"PLDA" "C288" "PRODUCT GROUP" "To give product group information."
"PLDA" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"PLDA" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"PLDA" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"PLDA" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"PLDA" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"PLDA" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"PLDA" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"PLDA" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"PLDA" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"PLDA" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"PLDA" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"PLDA" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"PLDA" "C506" "REFERENCE" "Identification of a reference."
"PLDA" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"PLDA" "C508" "LANGUAGE DETAILS" "To identify a language."
"PLDA" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"PLDA" "C512" "SIZE DETAILS" "Information about the number of observations."
"PLDA" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"PLDA" "C515" "TEST REASON" "To identify the reason for the test as specified."
"PLDA" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"PLDA" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"PLDA" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"PLDA" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"PLDA" "C522" "INSTRUCTION" "To specify an instruction."
"PLDA" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"PLDA" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"PLDA" "C525" "PURPOSE OF CONVEYANCE CALL" "Description of the purpose of the call of the conveyance."
"PLDA" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"PLDA" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"PLDA" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"PLDA" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"PLDA" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"PLDA" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"PLDA" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"PLDA" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"PLDA" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"PLDA" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"PLDA" "C545" "INDEX IDENTIFICATION" "To identify an index."
"PLDA" "C546" "INDEX VALUE" "To identify the value of an index."
"PLDA" "C549" "MONETARY AMOUNT FUNCTION" "To identify the function of a monetary amount."
"PLDA" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"PLDA" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"PLDA" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"PLDA" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"PLDA" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"PLDA" "C555" "STATUS" "To specify a status."
"PLDA" "C556" "STATUS REASON" "To specify the reason for a status."
"PLDA" "C564" "PHYSICAL OR LOGICAL STATE INFORMATION" "To give information in coded or clear text form on the physical or logical state."
"PLDA" "C585" "PRIORITY DETAILS" "To indicate a priority."
"PLDA" "C593" "ACCOUNT IDENTIFICATION" "Identification of an account."
"PLDA" "C595" "ACCOUNTING JOURNAL IDENTIFICATION" "Identification of an accounting journal."
"PLDA" "C596" "ACCOUNTING ENTRY TYPE DETAILS" "Identification of the type of entry included in an accounting journal."
"PLDA" "C601" "STATUS CATEGORY" "To specify the category of the status."
"PLDA" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"PLDA" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"PLDA" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"PLDA" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"PLDA" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"PLDA" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"PLDA" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"PLDA" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"PLDA" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"PLDA" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"PLDA" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"PLDA" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"PLDA" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"PLDA" "C811" "QUESTION DETAILS" "To specify a question."
"PLDA" "C812" "RESPONSE DETAILS" "To specify a response to a question, in code or text."
"PLDA" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"PLDA" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"PLDA" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"PLDA" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"PLDA" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"PLDA" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"PLDA" "C820" "PREMIUM CALCULATION COMPONENT" "To identify the component affecting premium calculation."
"PLDA" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"PLDA" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"PLDA" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"PLDA" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"PLDA" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"PLDA" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"PLDA" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"PLDA" "C828" "CLINICAL INTERVENTION DETAILS" "To specify a clinical intervention."
"PLDA" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"PLDA" "C830" "PROCESS IDENTIFICATION DETAILS" "To identify the details of a specific process."
"PLDA" "C831" "RESULT DETAILS" "To specify a value."
"PLDA" "C836" "CLINICAL INFORMATION DETAILS" "To specify an item of clinical information."
"PLDA" "C837" "CERTAINTY DETAILS" "To specify the certainty."
"PLDA" "C838" "DOSAGE DETAILS" "To specify a dosage."
"PLDA" "C839" "ATTENDEE CATEGORY" "To specify the category of the attendee."
"PLDA" "C840" "ATTENDANCE ADMISSION DETAILS" "To specify type of admission."
"PLDA" "C841" "ATTENDANCE DISCHARGE DETAILS" "To specify type of discharge."
"PLDA" "C844" "ORGANISATION CLASSIFICATION DETAIL" "To specify details regarding the class of an organisation."
"PLDA" "C848" "MEASUREMENT UNIT DETAILS" "To specify a measurement unit."
"PLDA" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"PLDA" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"PLDA" "C851" "RISK OBJECT TYPE" "Specification of a type of risk object."
"PLDA" "C852" "RISK OBJECT SUB-TYPE" "To provide identification details for a risk object sub-type."
"PLDA" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within a message."
"PLDA" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"PLDA" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"PLDA" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"PLDA" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"PLDA" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"PLDA" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"PLDA" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"PLDA" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"PLDA" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"PLDA" "C951" "OCCUPATION" "Description of an occupation."
"PLDA" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"PLDA" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"PLDA" "C956" "ATTRIBUTE DETAIL" "Identification of the attribute related to an entity."
"PLDA" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"PLDA" "C961" "FORMULA COMPLEXITY" "Identification of the complexity of a formula."
"PLDA" "C970" "CLAUSE NAME" "Identification of a clause in coded or clear form."
"PLDA" "C971" "PROVISO TYPE" "Specification of the proviso type in coded or clear form."
"PLDA" "C972" "PROVISO CALCULATION" "Specification of the proviso calculation in coded or clear form."
"PLDA" "C973" "APPLICABILITY TYPE" "Specification of the applicability type in coded or clear form."
"PLDA" "C974" "BASIS TYPE" "Specification of the basis in coded or clear form."
"PLDA" "C977" "PERIOD DETAIL" "Specification of the period detail in coded or clear form."
"PLDA" "S001" "SYNTAX IDENTIFIER" "Identification of the agency controlling the syntax, the s level and version number, and the service code directory."
"PLDA" "S002" "INTERCHANGE SENDER" "Identification of the sender of the interchange."
"PLDA" "S003" "INTERCHANGE RECIPIENT" "Identification of the recipient of the interchange."
"PLDA" "S004" "DATE AND TIME OF PREPARATION" "Date and time of preparation of the interchange."
"PLDA" "S005" "RECIPIENT REFERENCE/PASSWORD DETAILS" "Reference or password as agreed between the communicating partners."
"PLDA" "S006" "APPLICATION SENDER IDENTIFICATION" "Sender identification of for example a division, branch or application computer system/process."
"PLDA" "S007" "APPLICATION RECIPIENT IDENTIFICATION" "Recipient identification of for example a division, branch application computer system/process."
"PLDA" "S008" "MESSAGE VERSION" "Specification of the version and release numbers of all of messages of a single type in the group."
"PLDA" "S009" "MESSAGE IDENTIFIER" "Identification of the type, version, etc. of the message b interchanged."
"PLDA" "S010" "STATUS OF THE TRANSFER" "Statement that the message is one in a sequence of transfe relating to the same topic."
"PLDA" "S011" "DATA ELEMENT IDENTIFICATION" "Identification of the position for an erroneous data eleme can be the position of a stand-alone or composite data ele the definition of a segment or a component data element in definition of a composite data element."
"PLDA" "S016" "MESSAGE SUBSET IDENTIFICATION" "Identification of a message subset by its identifier, vers release and source."
"PLDA" "S017" "MESSAGE IMPLEMENTATION GUIDELINE IDENTIFICATION" "Identification of a message implementation guideline by it identifier, version, release and source."
"PLDA" "S018" "SCENARIO IDENTIFICATION" "Identification of a scenario."
"PLDA" "S020" "REFERENCE IDENTIFICATION" "Identification of the reference relating to the object."
"PLDA" "S021" "OBJECT TYPE IDENTIFICATION" "Identification of the attribute related to the object type"
"PLDA" "S022" "STATUS OF THE OBJECT" "Identification of the length and if required the transfer of the object."
"PLDA" "S300" "DATE AND/OR TIME OF INITIATION" "Date and/or time of event initiation."
"PLDA" "S301" "STATUS OF TRANSFER - INTERACTIVE" "Identifies the sequence of the message/package within the interchange and the position in a multi-message and/or pac transfer."
"PLDA" "S302" "DIALOGUE REFERENCE" "Unique reference for the dialogue between co-operating par within the interactive EDI transaction."
"PLDA" "S303" "TRANSACTION REFERENCE" "Unique reference for the business transaction to which the dialogue belongs."
"PLDA" "S305" "DIALOGUE IDENTIFICATION" "Identification of the dialogue type being used for the int EDI transaction."
"PLDA" "S306" "INTERACTIVE MESSAGE IDENTIFIER" "Identification of the type, version and details of the mes being interchanged."
"PLDA" "S307" "STATUS INFORMATION" "Reason for status or error report."
"PLDA" "S500" "SECURITY IDENTIFICATION DETAILS" "Identification of parties involved in the security process"
"PLDA" "S501" "SECURITY DATE AND TIME" "Security related date and time."
"PLDA" "S502" "SECURITY ALGORITHM" "Identification of a security algorithm."
"PLDA" "S503" "ALGORITHM PARAMETER" "Parameter required by a security algorithm."
"PLDA" "S504" "LIST PARAMETER" "Identification of a parameter for a list request or delive"
"PLDA" "S505" "SERVICE CHARACTER FOR SIGNATURE" "Identification of the characters used as syntactical servi characters when a signature was computed."
"PLDA" "S508" "VALIDATION RESULT" "Result of the application of the security mechanism."
"PR" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code pre"
"PR" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"PR" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"PR" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"PR" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to th"
"PR" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channe"
"PR" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Part"
"PR" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"PR" "C106" "DOCUMENT/MESSAGE IDENTIFICATIO" "Identification of a document/message by its number and eventually its"
"PR" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"PR" "C108" "TEXT LITERAL" "Free text"
"PR" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that"
"PR" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"PR" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"PR" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"PR" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"PR" "C401" "EXCESS TRANSPORTATION INFORMAT" "To provide details of reason for, and responsibility for, use of trans"
"PR" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"PR" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or la"
"PR" "C506" "REFERENCE" "Identification of a reference."
"PR" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period"
"PR" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"PR" "C519" "RELATED LOCATION ONE IDENTIFIC" "Identification the first related location by code or name."
"PR" "C553" "RELATED LOCATION TWO IDENTIFIC" "Identification of second related location by code or name."
"PR" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"PR" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"PR" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within"
"PR" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validat"
"PR" "S001" "SYNTAX IDENTIFIER" ""
"PR" "S002" "INTERCHANGE SENDER" ""
"PR" "S003" "INTERCHANGE RECIPIENT" ""
"PR" "S004" "DATE/TIME OF PREPARATION" ""
"PR" "S005" "RECIPIENTS REFERENCE" ""
"PR" "S006" "APPLICATION SENDER" ""
"PR" "S007" "APPLICATION RECIPIENTS" ""
"PR" "S008" "MESSAGE VERSION" ""
"PR" "S009" "MESSAGE IDENTIFIER" ""
"PR" "S010" "STATUS OF THE TRANSFER" ""
"PR" "S011" "DATA ELEMENT IDENTIFICATION" ""
"SAG2" "C001" "Aangifte identificatie" ""
"SAG2" "C002" "Plaats van lossing" ""
"SAG2" "C003" "Leveringsvoorwaarden" ""
"SAG2" "C004" "Entrepot" ""
"SAG2" "C005" "Adresgegevens" ""
"SAG2" "C006" "Naamregels" ""
"SAG2" "C007" "Adresregels" ""
"SAG2" "C008" "Document" ""
"SAG2" "C009" "Regeling" ""
"SAG2" "C010" "Goederencodering" ""
"SAG2" "C011" "Merken en Nummers" ""
"SAG2" "C012" "Goederenomschrijving" ""
"SAG2" "C013" "Preferentie/contingent" ""
"SAG2" "C014" "Aanvullende gegevens" ""
"SAG2" "C015" "Afschrijving" ""
"SAG2" "C016" "Prefinanciering" ""
"SAG2" "C017" "Aanmelding" ""
"SAG2" "C018" "Vereenvoudigde aangifte" ""
"SAG2" "C019" "Aangifte-identificatie" ""
"SAG2" "C020" "Afschrijfhoeveelheid" ""
"SAG2" "C021" "Maatstafgegevens" ""
"SAG2" "C023" "Aanvullende Maatstafgegevens" ""
"SAG2" "C025" "Lopende procedure" ""
"SAG2" "C026" "Onvolledige rubrieken" ""
"SAG2" "C027" "Aanvraaginformatie" ""
"SAG2" "C028" "Tariefinformatie" ""
"SAG2" "C029" "Bescheidinformatie" ""
"SAG2" "C030" "Aanwijzingeninformatie" ""
"SAG2" "C031" "Vergunning" ""
"SAG2" "C032" "Plaats van de Goederen" ""
"SAG2" "C033" "Vervoerswijze" ""
"SAG2" "C034" "Aard van de transactie" ""
"SAG2" "C035" "Geldigheid" ""
"SAG2" "C036" "Vervoerswijze binnenland" ""
"SAG2" "C037" "Kantoor uitgang" ""
"SAG2" "C038" "Aangiftevaluta" ""
"SAG2" "C039" "Container" ""
"SAG2" "C040" "Landcodering" ""
"SAG2" "C041" "Produktschapcodering" ""
"SAG2" "C042" "Produktschap" ""
"SAG2" "C043" "Categorie/Postnummer" ""
"SAG2" "C044" "Plaats van binnenkomst EG" ""
"SAG2" "C045" "Eenheden" ""
"SAG2" "C046" "Verpakking" ""
"SAG2" "C047" "Colli" ""
"SAG2" "C048" "Voorafgaand document" ""
"SAG2" "C049" "Middel/Betaalwijze" ""
"SAG2" "C050" "Contactpersoon" ""
"SAG2" "C051" "Belastbare maatstaf" ""
"SAG2" "C052" "Soort maatstaf" ""
"SAG2" "C053" "Aanvullende maatstaf" ""
"SAG2" "C054" "Aantal verzegelingen" ""
"SAG2" "C055" "Verzegelnummer" ""
"SAG2" "C056" "Aangiftedatum" ""
"SAG2" "C057" "Aantal colli" ""
"SAG2" "C058" "Bruto massa" ""
"SAG2" "C059" "Netto massa" ""
"SAG2" "C060" "Document/message name" ""
"SAG2" "C061" "Merken en nummers (1)" ""
"SAG2" "C062" "Merken en nummers (2)" ""
"SAG2" "C063" "Merken en nummers (3)" ""
"SAG2" "C064" "Merken en nummers (4)" ""
"SAG2" "C065" "Merken en nummers (5)" ""
"SAG2" "C507" "Date/time/period" ""
"SAG2" "CIP1" "Container" ""
"SAG2" "CIT1" "Artikelgegevens (CPD202)" ""
"SAG2" "CLOC" "Locatiegegevens" ""
"SAG2" "PDD1" "Inspectieplicht" ""
"SAG2" "PIT1" "Goederen" ""
"SAG2" "S002" "Interchange sender" ""
"SAG2" "S003" "Interchange Recipient" ""
"SAG2" "S009" "Message indentifier" ""
"SAG2" "S010" "Status of transfer" ""
"SAG2" "S011" "Syntax identifier" ""
"SAG2" "S012" "Original Message Reference" ""
"SAG2" "S013" "Sender identification" ""
"SAG2" "VTD1" "Bestemming" ""
"SAG2" "VTD2" "Vet. goederen" ""
"SAG2" "VTD3" "Vervoersmiddel" ""
"SAG2" "VTD4" "Transporteur" ""
"TRANS" "C002" "DOCUMENT/MESSAGE NAME" "Identification of a type of document/message by code or name. Code preferred."
"TRANS" "C040" "CARRIER" "Identification of a carrier by code and/or by name. Code preferred."
"TRANS" "C042" "NATIONALITY DETAILS" "To specify a nationality."
"TRANS" "C045" "BILL LEVEL IDENTIFICATION" "A sequenced collection of facetted codes used for multiple indexing purposes."
"TRANS" "C049" "REMUNERATION TYPE IDENTIFICATION" "Identification of the type of a remuneration."
"TRANS" "C056" "DEPARTMENT OR EMPLOYEE DETAILS" "Code and/or name of a department or employee. Code preferred."
"TRANS" "C058" "NAME AND ADDRESS" "Unstructured name and address: one to five lines."
"TRANS" "C059" "STREET" "Street address and/or PO Box number in a structured address: one to three lines."
"TRANS" "C076" "COMMUNICATION CONTACT" "Communication number of a department or employee in a specified channel."
"TRANS" "C077" "FILE IDENTIFICATION" "To identify a file."
"TRANS" "C078" "ACCOUNT IDENTIFICATION" "Identification of an account holder by account number and/or account holder name in one or two lines. Number preferred."
"TRANS" "C079" "COMPUTER ENVIRONMENT IDENTIFICATION" "To identify parts of a computer environment."
"TRANS" "C080" "PARTY NAME" "Identification of a transaction party by name, one to five lines. Party name may be formatted."
"TRANS" "C082" "PARTY IDENTIFICATION DETAILS" "Identification of a transaction party by code."
"TRANS" "C085" "MARITAL STATUS DETAILS" "To specify the marital status of a person."
"TRANS" "C088" "INSTITUTION IDENTIFICATION" "Identification of a financial institution by code branch number, or name and name of place. Code or branch number preferred."
"TRANS" "C090" "ADDRESS DETAILS" "To specify the details of an address."
"TRANS" "C099" "FILE DETAILS" "To define details relevant to a file."
"TRANS" "C100" "TERMS OF DELIVERY OR TRANSPORT" "Terms of delivery or transport code from a specified source."
"TRANS" "C101" "RELIGION DETAILS" "To specify the religion of a person."
"TRANS" "C106" "DOCUMENT/MESSAGE IDENTIFICATION" "Identification of a document/message by its number and eventually its version or revision."
"TRANS" "C107" "TEXT REFERENCE" "Coded reference to a standard text and its source."
"TRANS" "C108" "TEXT LITERAL" "Free text; one to five lines."
"TRANS" "C110" "PAYMENT TERMS" "Terms of payment code from a specified source."
"TRANS" "C112" "TERMS/TIME INFORMATION" "Time details in payment terms."
"TRANS" "C128" "RATE DETAILS" "Rate per unit and rate basis."
"TRANS" "C138" "PRICE MULTIPLIER INFORMATION" "Price multiplier and its identification."
"TRANS" "C174" "VALUE/RANGE" "Measurement value and relevant minimum and maximum tolerances in that order."
"TRANS" "C186" "QUANTITY DETAILS" "Quantity information in a transaction, qualified when relevant."
"TRANS" "C200" "CHARGE" "Identification of a charge by code and/or by name."
"TRANS" "C202" "PACKAGE TYPE" "Type of package by name or by code from a specified source."
"TRANS" "C203" "RATE/TARIFF CLASS" "Identification of the applicable rate/tariff class."
"TRANS" "C205" "HAZARD CODE" "The identification of the dangerous goods in code."
"TRANS" "C206" "IDENTIFICATION NUMBER" "The identification of an object."
"TRANS" "C208" "IDENTITY NUMBER RANGE" "Goods item identification numbers, start and end of consecutively numbered range."
"TRANS" "C210" "MARKS & LABELS" "Shipping marks on packages in free text; one to ten lines."
"TRANS" "C211" "DIMENSIONS" "Specification of the dimensions of a transportable unit."
"TRANS" "C212" "ITEM NUMBER IDENTIFICATION" "Goods identification for a specified source."
"TRANS" "C213" "NUMBER AND TYPE OF PACKAGES" "Number and type of individual parts of a shipment."
"TRANS" "C214" "SPECIAL SERVICES IDENTIFICATION" "Identification of a special service by a code from a specified source or by description."
"TRANS" "C215" "SEAL ISSUER" "Identification of the issuer of a seal on equipment either by code or by name."
"TRANS" "C218" "HAZARDOUS MATERIAL" "To specify a hazardous material."
"TRANS" "C219" "MOVEMENT TYPE" "Description of type of service for movement of cargo."
"TRANS" "C220" "MODE OF TRANSPORT" "Method of transport code or name. Code preferred."
"TRANS" "C222" "TRANSPORT IDENTIFICATION" "Code and/or name identifying the means of transport."
"TRANS" "C223" "DANGEROUS GOODS SHIPMENT FLASHPOINT" "Temperature at which a vapor according to ISO 1523/73 can be ignited."
"TRANS" "C224" "EQUIPMENT SIZE AND TYPE" "Code and/or name identifying size and type of equipment used in transport. Code preferred."
"TRANS" "C228" "TRANSPORT MEANS" "Code and/or name identifying the type of means of transport."
"TRANS" "C229" "CHARGE CATEGORY" "Identification of a category or a zone of charges."
"TRANS" "C231" "METHOD OF PAYMENT" "Code identifying the method of payment."
"TRANS" "C232" "GOVERNMENT ACTION" "Code indicating a type of government action."
"TRANS" "C233" "SERVICE" "To identify a service (which may constitute an additional component to a basic contract)."
"TRANS" "C234" "UNDG INFORMATION" "Information on United Nations Dangerous Goods classification."
"TRANS" "C235" "HAZARD IDENTIFICATION" "Identification of the Orange placard required on the means of transport."
"TRANS" "C236" "DANGEROUS GOODS LABEL" "Markings identifying the type of hazardous goods and similar information."
"TRANS" "C237" "EQUIPMENT IDENTIFICATION" "Marks (letters and/or numbers) identifying equipment used for transport such as a container."
"TRANS" "C239" "TEMPERATURE SETTING" "The temperature under which the goods are (to be) stored or shipped."
"TRANS" "C240" "PRODUCT CHARACTERISTIC" "Specific product characteristic data."
"TRANS" "C241" "DUTY/TAX/FEE TYPE" "Code and/or name identifying duty, tax or fee."
"TRANS" "C242" "PROCESS TYPE AND DESCRIPTION" "Identification of process type and description."
"TRANS" "C243" "DUTY/TAX/FEE DETAIL" "Rate of duty/tax/fee applicable to commodities or of tax applicable to services."
"TRANS" "C244" "TEST METHOD" "Specification of the test method employed."
"TRANS" "C246" "CUSTOMS IDENTITY CODES" "Specification of goods in terms of customs identity."
"TRANS" "C270" "CONTROL" "Control total for checking integrity of a message or part of a message."
"TRANS" "C273" "ITEM DESCRIPTION" "Description of an item."
"TRANS" "C279" "QUANTITY DIFFERENCE INFORMATION" "Information on quantity difference."
"TRANS" "C280" "RANGE" "Range minimum and maximum limits."
"TRANS" "C286" "SEQUENCE INFORMATION" "Identification of a sequence and source for sequencing."
"TRANS" "C288" "PRODUCT GROUP" "To give product group information."
"TRANS" "C292" "PRICE CHANGE INFORMATION" "A value assigned by the seller to indicate movement of prices from a previous price catalogue."
"TRANS" "C329" "PATTERN DESCRIPTION" "Shipment, delivery or production interval pattern and timing."
"TRANS" "C330" "INSURANCE COVER TYPE" "To provide the insurance cover type."
"TRANS" "C331" "INSURANCE COVER DETAILS" "To provide the insurance cover details."
"TRANS" "C332" "SALES CHANNEL IDENTIFICATION" "Identification of sales channel for marketing data, sales, forecast, planning..."
"TRANS" "C333" "INFORMATION REQUEST" "To specify the information requested in a responding message."
"TRANS" "C401" "EXCESS TRANSPORTATION INFORMATION" "To provide details of reason for, and responsibility for, use of transportation other than normally utilized."
"TRANS" "C402" "PACKAGE TYPE IDENTIFICATION" "Identification of the form in which goods are described."
"TRANS" "C501" "PERCENTAGE DETAILS" "Percentage relating to a specified basis."
"TRANS" "C502" "MEASUREMENT DETAILS" "Identification of measurement type."
"TRANS" "C503" "DOCUMENT/MESSAGE DETAILS" "Identification of document/message by number, status, source and/or language."
"TRANS" "C504" "CURRENCY DETAILS" "The usage to which a currency relates."
"TRANS" "C506" "REFERENCE" "Identification of a reference."
"TRANS" "C507" "DATE/TIME/PERIOD" "Date and/or time, or period relevant to the specified date/time/period type."
"TRANS" "C508" "LANGUAGE DETAILS" "To identify a language."
"TRANS" "C509" "PRICE INFORMATION" "Identification of price type, price and related details."
"TRANS" "C512" "SIZE DETAILS" "Information about the number of observations."
"TRANS" "C514" "SAMPLE LOCATION DETAILS" "Identification of location within the specimen, from which the sample was taken."
"TRANS" "C515" "TEST REASON" "To identify the reason for the test as specified."
"TRANS" "C516" "MONETARY AMOUNT" "Amount of goods or services stated as a monetary amount in a specified currency."
"TRANS" "C517" "LOCATION IDENTIFICATION" "Identification of a location by code or name."
"TRANS" "C519" "RELATED LOCATION ONE IDENTIFICATION" "Identification the first related location by code or name."
"TRANS" "C521" "BUSINESS FUNCTION" "To specify a business reason."
"TRANS" "C522" "INSTRUCTION" "To specify an instruction."
"TRANS" "C523" "NUMBER OF UNIT DETAILS" "Identification of number of units and its purpose."
"TRANS" "C524" "HANDLING INSTRUCTIONS" "Instruction for the handling of goods, products or articles in shipment, storage etc."
"TRANS" "C526" "FREQUENCY DETAILS" "Number of samples collected per specified unit of measure."
"TRANS" "C527" "STATISTICAL DETAILS" "Specifications related to statistical measurements."
"TRANS" "C528" "COMMODITY/RATE DETAIL" "Identification of commodity/rates."
"TRANS" "C529" "PROCESSING INDICATOR" "Type of process indication."
"TRANS" "C531" "PACKAGING DETAILS" "Packaging level and details, terms and conditions."
"TRANS" "C532" "RETURNABLE PACKAGE DETAILS" "Indication of responsibility for payment and load contents of returnable packages."
"TRANS" "C533" "DUTY/TAX/FEE ACCOUNT DETAIL" "Indication of account reference for duties, taxes and/or fees."
"TRANS" "C534" "PAYMENT INSTRUCTION DETAILS" "Indication of method of payment employed or to be employed."
"TRANS" "C536" "CONTRACT AND CARRIAGE CONDITION" "To identify a contract and carriage condition."
"TRANS" "C537" "TRANSPORT PRIORITY" "To indicate the priority of requested transport service."
"TRANS" "C543" "AGREEMENT TYPE IDENTIFICATION" "Identification of specific agreement type by code or name."
"TRANS" "C545" "INDEX IDENTIFICATION" "To identify an index."
"TRANS" "C546" "INDEX VALUE" "To identify the value of an index."
"TRANS" "C549" "MONETARY FUNCTION" "To identify the function of a related monetary amount."
"TRANS" "C550" "REQUIREMENT/CONDITION IDENTIFICATION" "To identify the specific rule/condition requirement."
"TRANS" "C551" "BANK OPERATION" "Identification of a bank operation by code."
"TRANS" "C552" "ALLOWANCE/CHARGE INFORMATION" "Identification of allowance/charge information by number and/or code."
"TRANS" "C553" "RELATED LOCATION TWO IDENTIFICATION" "Identification of second related location by code or name."
"TRANS" "C554" "RATE/TARIFF CLASS DETAIL" "Identification of the applicable rate/tariff class."
"TRANS" "C555" "STATUS EVENT" "To specify a status event."
"TRANS" "C556" "STATUS REASON" "To specify the reason behind a status event."
"TRANS" "C564" "PHYSICAL OR LOGICAL STATE INFORMATION" "To give information in coded or clear text form on the physical or logical state."
"TRANS" "C585" "PRIORITY DETAILS" "To indicate a priority."
"TRANS" "C601" "STATUS TYPE" "To specify the type of status in relation to an industry sector or business function."
"TRANS" "C701" "ERROR POINT DETAILS" "Indication of the point of error in a message."
"TRANS" "C702" "CODE SET IDENTIFICATION" "To identify a code set."
"TRANS" "C703" "NATURE OF CARGO" "Rough classification of a type of cargo."
"TRANS" "C709" "MESSAGE IDENTIFIER" "Identification of the message."
"TRANS" "C770" "ARRAY CELL DETAILS" "To contain the data for a contiguous set of cells in an array."
"TRANS" "C778" "POSITION IDENTIFICATION" "To identify the position of an object in a structure containing the object."
"TRANS" "C779" "ARRAY STRUCTURE IDENTIFICATION" "The identification of an array structure."
"TRANS" "C780" "VALUE LIST IDENTIFICATION" "The identification of a coded or non coded value list."
"TRANS" "C782" "DATA SET IDENTIFICATION" "The identification of a data set."
"TRANS" "C783" "FOOTNOTE SET IDENTIFICATION" "The identification of a set of footnotes."
"TRANS" "C784" "FOOTNOTE IDENTIFICATION" "The identification of a footnote."
"TRANS" "C785" "STATISTICAL CONCEPT IDENTIFICATION" "The identification of a statistical concept."
"TRANS" "C786" "STRUCTURE COMPONENT IDENTIFICATION" "The identification of a structure component."
"TRANS" "C814" "SAFETY SECTION" "To identify the safety section to which information relates."
"TRANS" "C815" "ADDITIONAL SAFETY INFORMATION" "To identify additional safety information."
"TRANS" "C816" "NAME COMPONENT DETAILS" "To specify a name component."
"TRANS" "C817" "ADDRESS USAGE" "To describe the usage of an address."
"TRANS" "C818" "PERSON INHERITED CHARACTERISTIC DETAILS" "To specify an inherited characteristic of a person."
"TRANS" "C819" "COUNTRY SUB-ENTITY DETAILS" "To specify a part of a country (eg county or part of a city)."
"TRANS" "C821" "TYPE OF DAMAGE" "To specify the type of damage to an object."
"TRANS" "C822" "DAMAGE AREA" "To specify where the damage is on an object."
"TRANS" "C823" "TYPE OF UNIT/COMPONENT" "To identify the type of unit/component of an object (e.g. lock, door, tyre)."
"TRANS" "C824" "COMPONENT MATERIAL" "To identify the material of which a component is composed (e.g. steel, plastics)."
"TRANS" "C825" "DAMAGE SEVERITY" "To specify the severity of damage to an object."
"TRANS" "C826" "ACTION" "To indicate an action which has been taken or is to be taken (e.g. in relation to a certain object)."
"TRANS" "C827" "TYPE OF MARKING" "Specification of the type of marking that reflects the method that was used and the conventions adhered to for marking (e.g. of packages)."
"TRANS" "C828" "CLINICAL INTERVENTION DETAILS" "To specify a clinical intervention."
"TRANS" "C829" "SUB-LINE INFORMATION" "To provide an indication that a segment or segment group is used to contain sub-line or sub-line item information and to optionally enable the sub-line to be identified."
"TRANS" "C830" "PROCESS IDENTIFICATION DETAILS" "To identify the details of a specific process."
"TRANS" "C831" "RESULT DETAILS" "To specify a value."
"TRANS" "C836" "CLINICAL INFORMATION DETAILS" "To specify an item of clinical information."
"TRANS" "C837" "CERTAINTY DETAILS" "To specify the certainty."
"TRANS" "C838" "DOSAGE DETAILS" "To specify a dosage."
"TRANS" "C839" "ATTENDEE CATEGORY" "To specify the category of the attendee."
"TRANS" "C840" "ATTENDANCE ADMISSION DETAILS" "To specify type of admission."
"TRANS" "C841" "ATTENDANCE DISCHARGE DETAILS" "To specify type of discharge."
"TRANS" "C844" "ORGANISATION CLASSIFICATION DETAIL" "To specify details regarding the class of an organisation."
"TRANS" "C848" "MEASUREMENT UNIT DETAILS" "To specify a measurement unit."
"TRANS" "C849" "PARTIES TO INSTRUCTION" "Identify the sending and receiving parties of the instruction."
"TRANS" "C850" "STATUS OF INSTRUCTION" "Provides information regarding the status of an instruction."
"TRANS" "C853" "ERROR SEGMENT POINT DETAILS" "To indicate the exact segment location of an application error within a message."
"TRANS" "C878" "CHARGE/ALLOWANCE ACCOUNT" "Identification of the account for charge or allowance."
"TRANS" "C889" "CHARACTERISTIC VALUE" "To provide the value of a characteristic."
"TRANS" "C901" "APPLICATION ERROR DETAIL" "Code assigned by the recipient of a message to indicate a data validation error condition."
"TRANS" "C941" "RELATIONSHIP" "Identification and/or description of a relationship."
"TRANS" "C942" "MEMBERSHIP CATEGORY" "Identification and/or description of a membership category for a member of a scheme or group."
"TRANS" "C944" "MEMBERSHIP STATUS" "Code and/or description of membership status."
"TRANS" "C945" "MEMBERSHIP LEVEL" "Identification of a membership level."
"TRANS" "C948" "EMPLOYMENT CATEGORY" "Code and/or description of an employment category."
"TRANS" "C950" "QUALIFICATION CLASSIFICATION" "Qualification classification description and/or code. This specifies the trade, skill, professional or similar qualification category."
"TRANS" "C951" "OCCUPATION" "Description of an occupation."
"TRANS" "C953" "CONTRIBUTION TYPE" "Identification of the type of a contribution to a scheme or group."
"TRANS" "C955" "ATTRIBUTE TYPE" "Identification of the type of attribute."
"TRANS" "C956" "ATTRIBUTE DETAILS" "Identification of the attribute related to an entity."
"TRANS" "C960" "REASON FOR CHANGE" "Code and/or description of the reason for a change."
"TRANS" "S001" "SYNTAX IDENTIFIER" ""
"TRANS" "S002" "INTERCHANGE SENDER" ""
"TRANS" "S003" "INTERCHANGE RECIPIENT" ""
"TRANS" "S004" "DATE/TIME OF PREPARATION" "N"
"TRANS" "S005" "RECIPIENTS REFERENCE," ""
"TRANS" "S006" "APPLICATION SENDER'S" ""
"TRANS" "S007" "APPLICATION RECIPIENTS" ""
"TRANS" "S008" "MESSAGE VERSION" ""
"TRANS" "S009" "MESSAGE IDENTIFIER" ""
"TRANS" "S010" "STATUS OF THE TRANSFER" ""
"TRANS" "S011" "DATA ELEMENT IDENTIFICATION" ""
.
PSC
filename=aa-edi-ce
records=0000000001864
ldbname=AA
timestamp=2023/10/09-08:41:47
numformat=44,46
dateformat=dmy-1950
cpstream=UTF-8
.
0000156359
